<!DOCTYPE HTML>
<html>
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

       <!-- Bootstrap v5 --><!-- 
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous"> -->

        <title>Developer Portfolio</title>

    </head>
    <body>
        <!-- Navbar -->
        <section class="fixed-top p-2 bg-primary" id="nav">

            <div class="text-center ">

                <a href="#nav" class="text-decoration-none pr-4 text-light">
                    Home
                </a>
                <a href="#about-me" class="text-decoration-none px-4   text-light">
                    About Me
                </a>
                <a href="#projects" class="text-decoration-none  pl-4 text-light">
                    Projects
                </a>

            </div>
        </section>
        <!-- End of Navbar -->

      
        
        <!-- About Me -->
        <section id="about-me">
            <div class="text-center mt-5 pt-5 ">
                <div>
                    <img  class="border rounded-circle" width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
                    <div class="mt-3 p-5">
                        <h2>
                            <span class="border-bottom border-primary">Ada Lovelace</span>
                        </h2>
                        <h4 class="text-uppercase font-italic">
                            Full-Stack Web Developer
                        </h4>
                    </div>
                </div>

                <p class="px-5 mt-2 text-center">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                </p>
            </div>
        </section>
        <!-- End of About Me -->


        <!-- Projects -->
        <section  id="projects" class="bg-secondary text-light">
            <div class="text-center row m-5">               

              <div class="col bg-black col-md bg-dark border border-dark mx-2 py-5 px-2 my-5">
                    <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="w-75  border rounded border-secondary">
                    <h3 class="mt-3 ">My First Project</h3>
                    <p>A simple project made from HTML</p>
                </div>                      

              <div class="col bg-black col-md bg-dark border border-dark mx-2 py-5 px-2 my-5">
                    <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="w-75 border rounded border-secondary">
                    <h3 class="mt-3">My Second Project</h3>
                    <p>A simple project made from CSS</p>
              </div>                      
              <div class="col bg-black col-md bg-dark border border-dark mx-2 py-5 px-2 my-5">
                    <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="w-75 border rounded border-secondary">
                    <h3 class="mt-3">My Third Project</h3>
                    <p>A simple project made from Bootstrap</p>
                </div>
            </div> 
        </section>
        <!-- End of Projects -->
        
        <!-- Footer -->
        <section class="bg-primary fixed-bottom text-light text-center pt-3">    
            <div>
                <p>All assets are used for educational purposes only.</p>
            </div>
        </section>
        <!-- End of Footer -->



    </body>
</html>

<!-- 
8. Apply Bootstrap to the project by adding all the dependencies.
9. Apply Bootstrap classes to the following:
- Navbar
- Footer
- About Me Section
- Projects Section
10. Create a git repository named S09.
11. Initialize a local git repository, add the remote link and push to git with the commit message of Add activity code.
12. Add the link in Boodle.
 -->